<html>
<head>
<META http-equiv="Content-Type" content="text/html">
<style type="text/css">
		h1, h2, h3, h4, h5, h6 {
			font-family : segoe ui;
			color : black;
			background-color : #EDE7D9;
			padding: 0.3em;
		}

		h1 {
			font-size: 1.2em;
		}		

		h2 {
			font-size: 1.2em;
		}

		body {
			font-family : segoe ui;
		}

		td, th {
			padding: 0.5em;
			text-align : left;
			width: 10em;
		}
		th {
			background-color : #EEEEEE;

		}
		th.column1, td.column1 {
			text-align: left;
			width : auto;
		}
		table {
			width : 100%;
			font-size: 0.9em;
		}

		.DRC_summary_header {
			padding-bottom : 0.1em;
			border : 0px solid black;
			width: 100%;
			align: left;
		}

		.DRC_summary_header_col1,
		.DRC_summary_header_col2, 
		.DRC_summary_header_col3 {
			color : black;
			font-size:100%;
			padding : 0em;
			padding-top : 0.2em;
			padding-bottom 0.2em;
			border : 0px solid black;
			vertical-align: top;
			text-align: left;
		}

		.DRC_summary_header_col1 {
			font-weight: bold;
			width: 8em;
		}

		.DRC_summary_header_col2 {
			width: 0.1em;
		
		}

		.DRC_summary_header_col3 {
			width : auto;
		}

		.header_holder {
		    Width = 100%;
		    border = 0px solid green;
		    padding = 0;
		}


		.front_matter, .front_matter_column1, .front_matter_column2, .front_matter_column3
		{
			left : 0;
			top : 0;
			padding: 0em;
			padding-top : 0.1em;
			border : 0px solid black;
			width : 100%;
			vertical-align: top;
			text-align: left;
		}

		.front_matter_column1 {
			width : 8em;
			font-weight: bold;
		}

		.front_matter_column2 {
			width: 0.1em;
		}

		.front_matter_column3 {
			width : auto;
		}

		.total_column1, .total_column {
			font-weight : bold;
		}
		.total_column1 {
			text-align : left;
		}
		.warning, .error {
			color : red;
			font-weight : bold;
		}
		tr.onmouseout_odd {
			background-color : #white;
		}
		tr.onmouseout_even { 
			background-color : #FAFAFA;
		}
		tr.onmouseover_odd, tr.onmouseover_even { 
			background-color : #EEEEEE;
		} 
		a:link, a:visited, .q a:link,.q a:active,.q {
			color: #21489e; 
		}
		a:link.callback, a:visited.callback { 
			color: #21489e;
		}
		a:link.customize, a:visited.customize {
			color: #C0C0C0;
			position: absolute; 
			right: 10px;
		}	
		p.contents_level1 {
			font-weight : bold;
			font-size : 110%;
			margin : 0.5em;
		}
		p.contents_level2 {
			position : relative;
			left : 20px;
			margin : 0.5em;
		}
	</style><script type="text/javascript">
		function coordToMils(coord) {
			var number = coord / 10000;
			
			if (number != number.toFixed(3))
				number = number.toFixed(3);

			return number + 'mil'
		}

		function coordToMM(coord) {
			var number = 0.0254 * coord / 10000;
			
			if (number != number.toFixed(4))
				number = number.toFixed(4);
			
			return number + 'mm'
		}
	
		function convertCoord(coordNode, units) {
			for (var i = 0; i < coordNode.childNodes.length; i++) {
				coordNode.removeChild(coordNode.childNodes[i]);
			}

			var coord = coordNode.getAttribute('value');
			if (coord != null) {
				if (units == 'mm') {
					textNode = document.createTextNode(coordToMM(coord));
					coordNode.appendChild(textNode);
				} else if (units == 'mil') {
					textNode = document.createTextNode(coordToMils(coord));		
					coordNode.appendChild(textNode);	
				}
			}
		}
	
		function convertUnits(unitNode, units) {
			for (var i = 0; i < unitNode.childNodes.length; i++) {
				unitNode.removeChild(unitNode.childNodes[i]);		
			}
		
			textNode = document.createTextNode(units); 
			unitNode.appendChild(textNode);
		}
	
		function changeUnits(radio_input, units) {
			if (radio_input.checked) {
			
				var elements = document.getElementsByName('coordinate');
				if (elements) {
					for (var i = 0; i < elements.length; i++) {
						convertCoord(elements[i], units);
					}
				}
	
				var elements = document.getElementsByName('units');
				if (elements) {
					for (var i = 0; i < elements.length; i++) {
						convertUnits(elements[i], units);
					}
				}
			}
		}
	</script><title>Design Rule Verification Report</title>
</head>
<body onload=""><img ALT="Altium" src="
			file://C:\Users\Public\Documents\Altium\AD19\Templates\AD_logo.png
		"><h1>Design Rule Verification Report</h1>
<table class="header_holder">
<td class="column1">
<table class="front_matter">
<tr class="front_matter">
<td class="front_matter_column1">Date:</td>
<td class="front_matter_column2"></td>
<td class="front_matter_column3">27/01/2021</td>
</tr>
<tr class="front_matter">
<td class="front_matter_column1">Time:</td>
<td class="front_matter_column2"></td>
<td class="front_matter_column3">14:22:27</td>
</tr>
<tr class="front_matter">
<td class="front_matter_column1">Elapsed Time:</td>
<td class="front_matter_column2"></td>
<td class="front_matter_column3">00:00:01</td>
</tr>
<tr class="front_matter">
<td class="front_matter_column1">Filename:</td>
<td class="front_matter_column2"></td>
<td class="front_matter_column3"><a href="file:///G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\VELO-Safety-System\PCB\velo-tntc-backplane-v1\VELO TNTC Backplane V1.PcbDoc" class="file"><acronym title="G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\VELO-Safety-System\PCB\velo-tntc-backplane-v1\VELO TNTC Backplane V1.PcbDoc">G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\VELO-Safety-System\PCB\velo-tntc-backplane-v1\VELO TNTC Backplane V1.PcbDoc</acronym></a></td>
</tr>
</table>
</td>
<td class="column2">
<table class="DRC_summary_header">
<tr>
<td class="DRC_summary_header_col1">Warnings:</td>
<td class="DRC_summary_header_col2"></td>
<td class="DRC_summary_header_col3">0</td></tr>
<tr>
<td class="DRC_summary_header_col1">Rule Violations:</td>
<td class="DRC_summary_header_col2"></td>
<td class="DRC_summary_header_col3" style="color : red">2</td></tr>
</table>
</td>
</table><a name="IDGZ1GQQJFJBLZKLN3LBYPA1RW4BDJLATCMGVCJJYR25PIJO34CI"><h2>Summary</h2></a><table>
<tr>
<th class="column1">Warnings</th>
<th class="column2">Count</th>
</tr>
<tr>
<td style="font-weight : bold; text-align : right" class="column1">Total</td>
<td style="font-weight : bold" class="column2">0</td>
</tr>
</table><br><table>
<tr>
<th class="column1">Rule Violations</th>
<th class="column2">Count</th>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDLR2LNCDRJYQHMCAFTUAOMGGHKPGBWRI52TH33WBS15IVMMFXRU5">Clearance Constraint (Gap=20mil) (InPolygon),(All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDZPY1Y0ZG3ITCKDVH35TLU3TREEZHE0OWNJLMOAEZJGHTPISODVPK">Clearance Constraint (Gap=12mil) (All),(All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDHQM2WAX11KOLPMBH1RETOQYOXONYWYT1YIXKXIBSKVSMLBRDLL1">Short-Circuit Constraint (Allowed=No) (All),(All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDE33CETPIRTQBPCDW5CBOKMAXYEQNLHA1MDDL45KWFUQV2WY1U13B">Un-Routed Net Constraint ( (All) )</a></td>
<td class="column2">2</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDK2RAY4ON344GL55HLQARCEGWHEDF4ODJCTYCOBGKBLK4VPAAQT3P">Width Constraint (Min=9mil) (Max=100mil) (Preferred=9mil) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDQED4LJSD5VH0N1AAGBIB0JETNOGH4GOFDFG5R5DKBIM3LE1BZYAK">Routing Via (MinHoleWidth=19.685mil) (MaxHoleWidth=39.37mil) (PreferredHoleWidth=19.685mil) (MinWidth=39.37mil) (MaxWidth=78.74mil) (PreferedWidth=39.37mil) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDZY3TVR10YEE2CAFDIUFJFBCWDIFZIUJOJXO0CIESFJFL2ZAGQAWH">Differential Pairs Uncoupled Length using the Gap Constraints (Min=10mil) (Max=10mil) (Prefered=10mil)  and Width Constraints (Min=15mil) (Max=15mil) (Prefered=15mil) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDKSE5YBJCRRLQPPJ4EOZRWE14KELMIPTRAN5SZCI0NTWQGFXGXXGG">Power Plane Connect Rule(Relief Connect )(Expansion=20mil) (Conductor Width=12mil) (Air Gap=15mil) (Entries=4) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDDZWK5YMH4YG0JTGCXFFNTHXZOCHWOGG3MTNGCCDDWOZ2YTGFM3WE">Hole Size Constraint (Min=19.685mil) (Max=196.85mil) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#ID0HRHIUDEK5DRIU340PYGVUILHXJVZ544W0ZSQD2TGO0LQCZDOLG">Pads and Vias to follow the Drill pairs settings</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDM3QMHKO32Q5ACGVZB2D5NWPWTDLRQ10FRUEF1COKZUBYJVUUNKLP">Hole To Hole Clearance (Gap=7.874mil) (All),(All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDHRIA0PCPO5GFG3UXX5LTQX32RJIKN4ACI5FEKODW4IG4FJIQLDNF">Minimum Solder Mask Sliver (Gap=11.811mil) (All),(All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDME5KLYWTFSETH0MXQXFCCDI3LMFFZ5KU35XL1BDC4WVNESSH1EBN">Silk To Solder Mask (Clearance=3.937mil) (IsPad),(All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDP25CKBR0AJE5GP5GUFJFS0GIIEPKT05OFUVNZ0LOEDBU2BLQXNAG">Silk to Silk (Clearance=1mil) (All),(All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDASCJLCHBS3H0NRQY3IBPG4RZFPAV4WMSUDXT4QFQ0VH3SZXHM40D">Net Antennae (Tolerance=0mil) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDXO01YUKG2HOXPMS2O25CMQWH2HMYBSRKZUMVRLITZTFB40LA33V">Vias Under SMD Constraint (Allowed=Not Allowed) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDGO2GSGKK4NK2F1D3UPXJGGAT4EJJ2QTCK1RDVCJIRAJ3KI45ZFTF">Room VELO TNTC Backplane V1 (Bounding Region = (2900mil, 2910mil, 19700mil, 8080mil) (InComponentClass('VELO TNTC Backplane V1'))</a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#IDPTVXUQTGF4ZWCMICUDJ0C00TNO3IY4ZYZQZXNRG3XICXQFQDHHHP">Component Clearance Constraint ( Horizontal Gap = 0mil, Vertical Gap = 0mil ) (InComponentClass('NotMounted')),(All) </a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDGOFM1LGKCKWTICKCVDQKBHQXPGSW1B31STVL4MPN0W1X3GJSYQUC">Component Clearance Constraint ( Horizontal Gap = 0mil, Vertical Gap = Infinite ) (not InComponentClass('Overlapping') and InComponentClass('Top Side Components')),(InComponentClass('Top Side Components')) </a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="#ID4ZF4PF02C0QJFPX1LMIUTSVT0JYDFUN0IJ01MXGQ3PUETF0WBUZH">Component Clearance Constraint ( Horizontal Gap = 0mil, Vertical Gap = Infinite ) (not InComponentClass('Overlapping') and InComponentClass('Bottom Side Components')),(InComponentClass('Bottom Side Components')) </a></td>
<td class="column2">0</td>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="#IDI1ZX5RLDWBS3DLGHDNQJVD3PZD5LC5VOCE3FXGHX4TJ5ETRVU5ND">Height Constraint (Min=0mil) (Max=1000mil) (Prefered=500mil) (All)</a></td>
<td class="column2">0</td>
</tr>
<tr>
<td style="font-weight : bold; text-align : right" class="column1">Total</td>
<td style="font-weight : bold" class="column2">2</td>
</tr>
</table><br><a name="IDE33CETPIRTQBPCDW5CBOKMAXYEQNLHA1MDDL45KWFUQV2WY1U13B"><table>
<tr>
<th style="text-align : left" colspan="1" class="rule">Un-Routed Net Constraint ( (All) )</th>
</tr>
<tr class="onmouseout_odd" onmouseover="className = 'onmouseover_odd'" onmouseout="className = 'onmouseout_odd'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\VELO-Safety-System\PCB\velo-tntc-backplane-v1\VELO TNTC Backplane V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=15987.802mil|Location2.X=16575.788mil|Location1.Y=7221.26mil|Location2.Y=8049.016mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\VELO-Safety-System\PCB\velo-tntc-backplane-v1\VELO TNTC Backplane V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=15987.802mil|Location2.X=16575.788mil|Location1.Y=7221.26mil|Location2.Y=8049.016mil|Absolute=True">Un-Routed Net Constraint: Net EARTH Between Pad J8-MTG1(16088.196mil,7321.654mil) on Multi-Layer And Pad Free-P1(16488.189mil,7961.418mil) on Multi-Layer </acronym></a><br></td>
</tr>
<tr class="onmouseout_even" onmouseover="className = 'onmouseover_even'" onmouseout="className = 'onmouseout_even'">
<td class="column1"><a href="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\VELO-Safety-System\PCB\velo-tntc-backplane-v1\VELO TNTC Backplane V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=7997.638mil|Location2.X=8178.74mil|Location1.Y=7231.102mil|Location2.Y=8049.016mil|Absolute=True" class="callback"><acronym title="dxpprocess://PCB:Zoom?document=G:\Departments\PH\Groups\TA1\Atlas_trt\Xavier\Xavi\LHCb\VELO-Safety-System\PCB\velo-tntc-backplane-v1\VELO TNTC Backplane V1.PcbDoc;viewname=PCBEditor;Action=AREA_DYNAMICZOOM|Location1.X=7997.638mil|Location2.X=8178.74mil|Location1.Y=7231.102mil|Location2.Y=8049.016mil|Absolute=True">Un-Routed Net Constraint: Net EARTH Between Pad J4-MTG1(8088.189mil,7321.654mil) on Multi-Layer And Pad Free-P1(8088.192mil,7961.418mil) on Multi-Layer </acronym></a><br></td>
</tr>
</table></a><hr color="#EEEEEE"><a href="#top" style="font-size: 0.9em">Back to top</a><br><br></body>
</html>
